html {overflow-y: scroll; overflow-x: hidden;}
body {margin:0px; background:#222222; font-family:'Assistant', sans-serif, Arial; font-size:20px; font-weight:400; color:#3a3a3a; line-height:28px;}
a {font-weight:normal; color:#87b305; transition:all 0.4s ease 0s; text-decoration: none;}
a:hover {color:#a7cc38; }
ul {margin:16px 0 0 26px; padding:0 0 0 0; list-style-type: disc;}
ol {margin:16px 0 0 26px; padding:0 0 0 0;}
img {border:0px;}
button { font-family:'Assistant', sans-serif, Arial !important; font-weight:400; border:0px; border-radius:30px; padding:6px 60px; font-size:20px; cursor:pointer; transition:all 0.4s ease 0s;}

#main-section {background:#ffffff; overflow:auto}
#skiplink {position:absolute; top:-9999px; right:calc(50% - 50px); z-index:10000; height:1px; width:1px; text-align:center; overflow:hidden;}
#skiplink:focus {top:0; width:auto; height:auto; background:#4f4f4f; color:#ffffff; display:block; padding:15px 20px; box-sizing:content-box;}

.sr-only {position:absolute; width:1px; height:1px; padding:0; margin:-1px; overflow:hidden;float:left; clip:rect(0, 0, 0, 0); border:0;}
.clearfix:after {content:" "; visibility:hidden; display:block; height:0; clear:both;}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {margin: 5px 20px 20px 0;}
.aligncenter, div.aligncenter {  display: block; margin: 5px auto 5px auto;}
.alignright {float:right; margin: 5px 0 20px 20px;}
.alignleft {float: left; margin: 5px 20px 20px 0;}
a img.alignright {float: right; margin: 5px 0 20px 20px;}
img.alignnone {margin: 5px 20px 20px 0; width:100% !important; height:auto !important;}
a img.alignnone {margin: 5px 20px 20px 0; width:100% !important; height:auto !important;}
a img.alignleft {float: left; margin: 5px 20px 20px 0;}
a img.aligncenter { display: block; margin-left: auto; margin-right: auto}
.wp-caption {background: #fff; border: 1px solid #f0f0f0; max-width: 96%; /* Image does not overflow the content area */ padding: 5px 3px 10px; text-align: center;}
.wp-caption.alignnone {margin: 5px 20px 20px 0;}
.wp-caption.alignleft {margin: 5px 20px 20px 0;}
.wp-caption.alignright {margin: 5px 0 20px 20px;}
.wp-caption img {border: 0 none; height: auto; margin: 0; max-width: 98.5%; padding: 0; width: auto;}
.wp-caption p.wp-caption-text {font-size: 11px; line-height: 17px; margin: 0; padding: 0 4px 5px;}

h1 {color:#ffffff; font-size:70px; line-height:78px; font-weight:600; margin:0 0 0 0; padding:0 0 0 0; text-align:center; text-transform: uppercase;}
h2 {color:#ffffff; font-size:24px; line-height:40px; margin:0 0 30px 0;  font-weight:600; background: url(../images/sep-green.png) bottom center no-repeat;}
h3 {color:#ffffff; font-size:24px; line-height:40px;}
h4 {color:#ffffff; font-size:22px; line-height:40px;}
h5 {color:#ffffff; font-size:22px; line-height:40px;}
h6 {color:#ffffff; font-size:22px; line-height:40px;}

.accessabilityButton {background:#3c3c3c; position:fixed; height:33px; width:33px; bottom:16px; right:24px; font-size:14px; line-height:14px; z-index: 1000000000000;  text-align:center; border-radius:50%; opacity:0.9}
.accessabilityButton a {color:#ffffff; font-size:32px; line-height:30px;}
.accessabilityButton a:hover {color:#d9f681; } 
.accessability_container .wah-free-credits .wah-free-credits-inner {text-align: left; padding:2px 0 16px 16px;}
body .accessability_container button.wah-action-button {border:#ffffff 2px solid; font-weight:normal;}
body .accessability_container {background: transparent !important;}

.headerDiv {position:absolute; z-index:999999; top:0; left:0; width:100%; margin:0 0 0 0; padding:0 0 0 0;}
.headerDiv.active {margin:0 0 0 0; padding:0 0 0 0;}

.logoDiv {float:left; margin:30px 0 0 30px;}
.logoDiv a {display:block; width:auto;}

.menuButton {float:right; margin:30px 30px 0 0; }
.menuButton a {color:#ffffff; font-size:36px; line-height:36px;}
.menuButton a:hover {color:#d9f681; } 

.menuClose {float:right; margin:30px 30px 0 0; }
.menuClose a {color:#ffffff; font-size:36px; line-height:36px;}
.menuClose a:hover {color:#a7cc38; } 

.menusDiv {display:none; position:fixed; z-index:99999999; top:0; left:0; background:rgba(30,30,30,0.96); width:100%; height:100vh; overflow-y:hidden;}
.menusDiv ul {margin:60px 30px 0 30px; padding:0px;  list-style:none;}
.menusDiv ul li {padding:20px; text-align:center; }
.menusDiv ul li a {color:#ffffff; font-size:40px; line-height:46px; font-weight:600; text-decoration:none; text-transform: uppercase;} 
.menusDiv ul li:hover a {color:#a7cc38; } 

.innerHeader {padding:120px 0 60px 0; }
.innerHeader p {margin:0 auto; max-width:700px; font-family:'Zilla Slab', serif, Arial; font-size:30px; line-height:36px; font-weight:300; color:#ffffff; font-weight:300; font-style:italic; text-align:center; }
.innerHeader p.hebrew {direction:rtl; margin:0 auto 0 auto; font-family:'Assistant'; font-size:28px; line-height:32px; font-weight:300; color:#ffffff; font-weight:300; font-style:normal !important; text-align:center; }
.innerHeader p a {color:#ffffff;}

.headerBlue {background-image: linear-gradient(to bottom right, #029fc5, #70c9e3);}
.headerPurple {background-image: linear-gradient(to bottom right, #7e83d1, #afb3e7);}
.headerPink {background-image: linear-gradient(to bottom right, #e3869e, #faabc3);}
.headerYellow {background-image: linear-gradient(to bottom right, #f79c01, #ffbc30);}

.mainDiv {margin:0 auto; width:1370px; clear:both; text-align:left;}
.pageContent {background:#ffffff; padding:50px 50px; min-height:300px;}
.pageContentText {margin:0 auto; width:1000px; background:#ffffff; padding:50px 0; min-height:300px; text-align:justify;}

.howwework {background-image: linear-gradient(to bottom right, #8bad23, #a7cc38); padding:30px 12% 80px 12%; overflow:auto;}
.howwework h2 {color:#313131; text-align:center; font-size:70px; line-height:76px; padding:40px 0 40px 0; background: url(../images/sep-white.png) bottom center no-repeat;}
.howwework h3 {margin:0 0 6px 0; text-transform:uppercase; font-size:40px;}
.howwework p {margin:0 0 0 0;}
.howwework ul {margin:0; padding:0px; list-style:none;  flex-flow:row wrap;	position:relative;}
.howwework ul li {float:left; width:calc(50% - 100px); font-weight:500; margin:50px;}
.howwework ul li:nth-of-type(odd) {clear:left;}
.textDiv {float:right; width:calc(100% - 150px); font-weight:600;}
.textDiv span {font-size:30px;}
.numberDiv {float:left; width:100px; height:100px;}

.circle {position:relative; top:10px; left:10px; text-align:center; width:80px; height:80px; border-radius:100%;
  float:left; background:#ffffff; text-align:center; font-size:74px; line-height:74px; font-weight:700;
}

.circle-border {position:relative; text-align:center; width:100px; height:100px; margin-left:30%; border-radius:100%;}

.border1 {background-image: conic-gradient(#f79c01 90deg, #f0f0f0 0)}
.border2 {background-image: conic-gradient(#029fc5 160deg, #f0f0f0 0)}
.border3 {background-image: conic-gradient(#e3869e 290deg, #f0f0f0 0)}
.border4 {background-image: conic-gradient(#999999 330deg, #f0f0f0 0)}

.about {padding:0 0 0 0;}
.about ul {list-style:none; list-style-image:none; margin:0 0 0 0; padding: 0 0 0 0;}
.about ul li {padding:0 0 0 0; clear:both; width:auto; background-image: linear-gradient(to bottom right, #f79c01, #ffbc30); color:#333333;}
.about ul li h3 {font-size:28px; font-weight:600; margin:10px 0 10px 0; padding:0 0 10px 0;}
.about ul li .aboutImage {float:left; width:300px; text-align:center; margin:-100px 0 0 0;}
.about ul li .aboutImage img {max-width:300px; border-radius:50%; border:#d7dceb 12px solid;}
.about ul li .aboutText {float:right; width:calc(100% - 390px); padding:0 0 0 0; }
.about ul li .aboutText span {font-size:26px;}
.about ul li div.pageContentText {background:transparent; min-height:auto; text-align:left; font-size:24px; line-height:32px;}

.about ul li:nth-of-type(odd) {padding:0 0 40px 0; background:#ffffff;}
.about ul li:nth-of-type(odd) .aboutImage {float:right; margin:16px 0 0 0;}
.about ul li:nth-of-type(odd) .aboutText {float:left; color:#333333; font-size:20px;}

.quotes p {padding:0 30px 0 46px;}
.quotes p:first-of-type {padding:0 30px 0 46px; margin:10px 0 0 0; background:url(../images/quote-top.png) top left no-repeat;}
.quotes p:first-of-type span {background: url(../images/quote-bottom.png) bottom right no-repeat; padding:0 34px 0 0;}

.aboutHeb {padding:0 0 0 0;}
.aboutHeb ul {list-style:none; list-style-image:none; margin:0 0 0 0; padding: 0 0 0 0;}
.aboutHeb ul li {padding:0 0 0 0; clear:both; width:auto;  background-image: linear-gradient(to bottom right, #f79c01, #ffbc30); }
.aboutHeb ul li h3 {font-size:28px; font-weight:600; margin:10px 0 10px 0; padding:0 0 10px 0;}
.aboutHeb ul li .aboutImage {float:right; width:300px; text-align:center; margin:-100px 0 0 0;}
.aboutHeb ul li .aboutImage img {max-width:300px; border-radius:50%; border:#d7dceb 12px solid;}
.aboutHeb ul li .aboutText {float:left; width:calc(100% - 380px); padding:0 0 0 0;}
.aboutHeb ul li div.pageContentText {background:transparent; min-height:auto; text-align:right; direction:ltr; font-size:24px; line-height:32px;}

.aboutHeb ul li:nth-of-type(odd) {padding:0 0 40px 0; background:#ffffff;}
.aboutHeb ul li:nth-of-type(odd) .aboutImage {float:left; margin:16px 0 0 0;}
.aboutHeb ul li:nth-of-type(odd) .aboutText {float:right; font-size:20px; font-size:20px;}

.quotesHeb p {padding:0 44px 0 30px;}
.quotesHeb p:first-of-type {padding:0 44px 0 30px; margin:10px 0 0 0; background:url(../images/quote-top-heb.png) top right no-repeat;}
.quotesHeb p:first-of-type span {background: url(../images/quote-bottom-heb.png) bottom left no-repeat; padding:0 0 0 34px;}

.clients {background:#ffffff; padding:50px 10%; overflow:auto; text-align:center;}
.clients div {display:inline-block; margin:0 auto; }
.clients div ul {margin:0; padding:0px;  list-style:none;}
.clients div ul li {float:left; width:calc(25% - 50px); padding:26px 24px 16px 24px; border-right:#dcdcdc 1px solid; border-bottom:#dcdcdc 1px solid;}
.clients div ul li:nth-of-type(4n) {border-right:0px;}
.clients div ul li:nth-last-of-type(1) {border-bottom:0px;}
.clients div ul li:nth-last-of-type(2) {border-bottom:0px;}
.clients div ul li:nth-last-of-type(3) {border-bottom:0px;}
.clients div ul li:nth-last-of-type(4) {border-bottom:0px;}
.clients div ul li img {width:200px; height:100px; filter: url(filters.svg#grayscale); filter: gray; -webkit-filter: grayscale(1);  transition:all 0.4s ease 0s;}
.clients div ul li img:hover {opacity:1; filter:none; -webkit-filter:none;}
.hideBottomLine {width:100%; height:4px; background:#ffffff; margin:0 0 0 0;}

.portfolio {background:#ffffff; padding:40px 24px 80px 24px; overflow:auto; text-align:center;}
.portfolio h2 {color:#313131; text-align:center; font-size:70px; line-height:76px; padding:40px 0 40px 0;}
.portfolio div {display:block; max-width:1600px; margin:0 auto;}
.portfolio div ul {margin:0; padding:0px;  list-style:none;}
.portfolio div ul li div.portfolioItem {position:relative; float:left; width:calc(33.3% - 26px); margin:12px; border:#dcdcdc 1px solid; border-radius: 4px;}
.portfolio div ul li div.image {top:0; left:0; width:100%; height:100%; padding-bottom:70%;border-radius: 4px;}

.portfolio div ul li div.text {position:absolute; bottom:10px; left:0;  background: rgba(51,51,51,0.63); 
  padding:20px; transition:all 0.4s ease 0s; border-bottom-right-radius:8px; border-top-right-radius:8px;}
.portfolio div ul li:hover div.text {padding:32px 20px 32px 20px; background: rgba(51,51,51,0.96)} 	
.portfolio div ul li div.text h3 {padding: 0 0 0 0; margin: 0 0 0 0; text-align: left; font-size:20px; line-height:26px; text-decoration: none;} 
.portfolio div ul li div.text h4 {padding: 0 0 0 0; margin: 0 0 0 0; text-align: left; font-family:'Zilla Slab', serif, Arial; font-style: italic; font-size:18px; line-height:22px; font-weight:300;  text-decoration: none;} 
.portfolio div ul li div.text h4 i {text-decoration: none; font-size:12px; margin: 0 0 0 4px; border-radius: 50%;}

 .moreProjects div {display:inline-block; color:#ffffff; background:#313131; border-radius: 40px;
  min-width: 100px; padding:8px 80px; margin:36px 12px 0 0; text-align: center; cursor: pointer;
  font-family:'Zilla Slab', serif; font-size:24px; font-weight:400; font-style:italic; transition:all 0.4s ease 0s;}
.moreProjects a { color:#ffffff;}
.moreProjects div:hover { background:#a7cc38;}

.services {background-image: linear-gradient(to bottom right, #8bad23, #a7cc38);  padding:40px 0 20px 0; overflow:auto;}
.services h2 {color:#313131; text-align:center; font-size:70px; line-height:76px; padding:40px 0 40px 0; background: url(../images/sep-white.png) bottom center no-repeat;}
.services h3 {margin:10px 0 6px 0; text-transform:uppercase; font-size:40px;}
.services p {margin:0 0 0 0;}
.services ul {margin:0; padding:0px;  list-style:none;}
.services ul li {position:relative; float:left; width:calc(50% - 160px); margin:20px 80px 80px 80px; text-align:left; font-weight:600;}
.services ul li .image {float:left; width:100px; height:100px; text-align:center; margin:0 auto;}
.services ul li .text {float:right; width:calc(100% - 110px);}

.contact { background: #ffffff; overflow: auto;}
.contact ul {margin:0; padding:0px; list-style:none; display:flex; flex-flow:row wrap;	position:relative;}
.contact ul li {width:50%; float:left;}
.contact div p {margin:-48px 0 50px 62px; line-height:20px;}
.contact div p strong {font-size:24px; line-height:26px; font-weight:700;}
.contact div a {color:#333333; text-decoration: none;}
.contact div a:hover {color:#8bae20;}
.contact div strong {color:#333333; font-size:16px; font-weight:600;}
.contact i {background:#8bae20; color:#ffffff; font-size:26px; line-height:52px; width:50px; height:50px; text-align:center; border-radius:50%;} 
.contact h3 {margin:2px 0 0 0; font-size:20px; font-weight:700; line-height:28px; text-transform: uppercase;}
.contact ul li iframe {width:100%; height:100%;}
.contactDetails {float:right; margin:80px 180px 40px 80px;}

.centeredImage {text-align:center; background-image: linear-gradient(to bottom right, #b0e5f8, #caf0ff) ; }
.centeredImage img {width:100%; max-width:600px; margin:-36px 0 -7px 0;}

.contactHeb {background: #ffffff; overflow: auto; direction:rtl;}
.contactHeb ul {margin:0; padding:0px; list-style:none; display:flex; flex-flow:row wrap;	position:relative;}
.contactHeb ul li {width:50%; float:right;}
.contactHeb div p {margin:-48px 62px 50px 0; line-height:20px;}
.contactHeb div p strong {font-size:24px; line-height:26px; font-weight:700;}
.contactHeb div a {color:#333333; text-decoration: none;}
.contactHeb div a:hover {color:#8bae20;}
.contactHeb div strong {color:#333333; font-size:16px; font-weight:600;}
.contactHeb i {background:#8bae20; color:#ffffff; font-size:26px; line-height:52px; width:50px; height:50px; text-align:center; border-radius:50%;} 
.contactHeb h3 {margin:2px 0 0 0; font-size:20px; font-weight:700; line-height:28px; text-transform: uppercase;}
.contactHeb ul li iframe {width:100%; height:100%;}
.contactDetailsHeb {float:left; margin:80px 80px 40px 180px;}

.footerForm {padding:80px 0 20px 0; background:#333333; color:#a7cc38; font-weight:400; text-align:center; font-size:30px;}
.footerForm h4 {color:#a7cc38; font-size:50px; font-weight:600; margin:0 0 4px 0; text-align:center;}
.footerForm p {margin:0 0 0 0; font-family:'Zilla Slab', serif, Arial; font-size:30px; line-height:36px; font-weight:300; font-style:italic; text-align:center;}
.contactForm input {	width:calc(100% - 10px); padding:10px;  background: #fff;  color: #000;  border:0px;
	font-family:"Assistant", Arial; font-size:15px; font-weight:normal; border-radius:4px;}

.contactForm textarea {	width:calc(100% - 10px);  padding:10px;  background: #fff;  color: #000;  border:0px;
	font-family:"Assistant", Arial; font-size:15px; font-weight:normal; border-radius:4px;}
.contactForm button {display:inline-block; color:#a7cc38; border:#a7cc38 2px solid; background:transparent; border-radius: 40px;
  min-width: 100px; padding:8px 80px; margin: 16px 0 16px 0; text-align: center; cursor: pointer;
  font-family:'Zilla Slab', serif; font-size:24px; font-weight:400; font-style:italic; transition:all 0.4s ease 0s;}
.contactForm button:hover {background:#a7cc38; color:#333333;}

.contactForm { margin:40px auto;}
.contactForm label.error {color: #ffffff; padding:0 10px; font-size:16px;}
.contactForm fieldset {padding: 0 0 16px 0; border:0px; font-weight:500; text-align:left;}
.contactFormFields {list-style:none; list-style-image:none; margin:0 auto; padding:0;}
.contactFormFields li {list-style:none; list-style-image:none; }
.contactFormFields li.widthThird {width:calc(33.3% - 20px); float:left; margin:0 30px 0 0}
.contactFormFields li:nth-of-type(3) {margin:0 0 0 0;}
.contactFormFields li:nth-of-type(4) {clear:left;}

.footer {padding:60px 0 50px 0; font-size:14px; font-weight:normal; color:#ffffff; line-height:14px; text-align:center;}
.footer a {font-size:14px; color:#ffffff; text-decoration:none;}
.footer a:hover {color:#8bae20;}
.footer div { text-align:center; float:none; clear:both; display:block; text-align:center;}
.footer div div {display: inline-block; margin:0 auto;}

.footerMenu ul {margin:16px 0 0 0; list-style:none;}
.footerMenu ul li {float:left; border-left:#8bae20 1px solid; padding: 0 10px;}
.footerMenu ul li:first-of-type {border-left:#8bae20 0px solid; }

.footerIcons ul {margin:0px; padding:3px; list-style:none;}
.footerIcons ul li {float:left; margin:0 6px; padding:2px; color:#ffffff; width:30px; height:30px; line-height:30px; text-align:center; border:#ffffff 1px solid;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;}
.footerIcons ul li:hover {border:#8bae20 1px solid;}
.footerIcons ul li:hover a {color:#8bae20;}
 
.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus { outline: none;}
.slides, .slides > li {margin: 0; padding: 0; list-style: none; text-align:center;}

.flexslider {height:100vh; margin:0; padding:0; position:relative;}
.flexslider .slides {height:100vh;}
.flexslider .slides ul {margin: 0; padding: 0;}
.flexslider .slides > li { height:100vh; display:none; color:#ffffff; font-size:86px; line-height:86px; font-weight:700; text-align:left; position:relative;}

.flexslider .mainText h1 {font-family:'Zilla Slab', serif, Arial; font-weight:300; position:absolute; top:480px; left:80px; z-index:9999; max-width: 800px;
  color:#ffffff; font-style:italic; font-size:30px; line-height:36px; text-align:left; text-transform:none;}

.flexslider .slides > li .slideText {position:absolute; top:300px; left:80px}
.flexslider .slides > li .slideImage {position:absolute; bottom:-16px; right:100px; height:calc(100vh - 40px);}

.flexslider .slides:after {display:block; clear:both; visibility:hidden; line-height:0; height:0;}
html[xmlns] .flexslider .slides {display:block;}
* html .flexslider .slides {height: 1%;}
.no-js .flexslider .slides > li:first-child {display:block;}

@media only screen and (min-width :1170px) and (max-width :1380px)
{
	.mainDiv {width:1100px;}
  .services {padding: 30px 8% 80px 8%;}
  .howwework {padding: 30px 8% 80px 8%;}
  .flexslider .slides > li .slideText {left:30px;}
  .flexslider .slides > li .slideImage {right:50px;}
  .flexslider .mainText h1 {max-width:600px; left:30px;}
  
}

@media only screen and (min-width :980px) and (max-width :1169px)
{
	.mainDiv {width:900px;}
  .services {padding: 30px 5% 80px 5%;}
  .howwework {padding: 30px 5% 80px 5%;}
  .clients {padding:50px 20px;}
  .clients div ul li img {width:180px; height:90px;}
  .pageContentText {width:auto;  padding:50px 10%;}
  .flexslider .slides > li .slideText {left:30px;}
  .flexslider .slides > li .slideImage {right:10px;}
  .flexslider .mainText h1 {max-width:600px; left:30px;}
}

@media only screen and (min-width:0px) and (max-width:899px)
{
  h1 {font-size:42px; line-height:50px;}
  .mainDiv {width:auto;}
  .accessabilityButton {display:none}
  .menuButton {margin: 14px 20px 0 0;}
  .menuClose {margin: 14px 20px 0 0;}
  .menusDiv ul li {padding:12px;}
  .logoDiv {float:left; margin:11px 0 0 20px;}
  .logoDiv img {width:150px; height:auto;}
  .innerHeader {padding:86px 20px 30px 20px;}
  .innerHeader p {font-size:22px; line-height:28px;}
  .pageContentText {width:auto; padding:20px 20px; text-align:left;}

  .clients {padding:30px 10px;}
  .clients div ul li {float:left; width:calc(50% - 26px); padding:12px 12px 12px 12px;}
  .clients div ul li:nth-of-type(2n) {border-right:0px;}
  .clients div ul li img {max-width:100%; width:auto; height:auto;}
  .clients div ul li:nth-last-of-type(3) {border-bottom:#dcdcdc 1px solid;}
  .clients div ul li:nth-last-of-type(4) {border-bottom:#dcdcdc 1px solid;}

  .portfolio {padding:10px 10px 30px 10px; overflow:auto; text-align:center;}
  .portfolio h2 {font-size:36px; line-height:42px; padding:176px 0 26px 0;}
  .portfolio div ul li div.portfolioItem {position:relative;float:none; clear:both; width:calc(100% - 26px)}

  .services {padding:20px 20px 20px 20px;}
  .services h2 {font-size:36px; line-height:42px; padding:20px 0 32px 0; margin:0 0 30px 0;}
  .services h3 {margin:0 0 0 0; font-size:30px;}
  .services ul li {float:none; clear:both; width:auto; margin:0 0 40px 0;}
  .services ul li .image {width:60px; height:60px;}
  .services ul li .text {width:calc(100% - 70px);}
 
  .about ul li div.pageContentText {font-size: 20px;}
  .about ul li .aboutImage {float:none; clear:both; width:auto;}
  .about ul li .aboutImage img {max-width:160px;}
  .about ul li .aboutText {float:none; clear:both; width:auto; text-align:center;}
  .about ul li:nth-of-type(odd) .aboutImage {display:none;}
  .about ul li:nth-of-type(odd) .aboutText {text-align:left;}

  .aboutHeb ul li div.pageContentText {font-size: 20px;}
  .aboutHeb ul li .aboutImage {float:none; clear:both; width:auto;}
  .aboutHeb ul li .aboutImage img {max-width:160px;}
  .aboutHeb ul li .aboutText {float:none; clear:both; width:auto; text-align:center;}
  .aboutHeb ul li:nth-of-type(odd) .aboutImage {display:none;}
  .aboutHeb ul li:nth-of-type(odd) .aboutText {text-align:right;}

  .howwework {padding:20px 20px 20px 20px;}
  .howwework h2 {font-size:36px; line-height:42px; padding:20px 0 32px 0; margin:0 0 30px 0;}
  .howwework h3 {margin:0 0 0 0; font-size:30px;}
  .howwework ul li {float:none; clear:both; width:auto; margin:0 0 40px 0;}
  .numberDiv {width:60px; height:60px; text-align:center; font-size:50px; line-height:53px;}
  .textDiv {float:right; width:calc(100% - 60px);}

  .circle {top:5px; left:5px; width:40px; height:40px; font-size:34px; line-height:38px;}
  .circle-border {width:50px; height:50px; margin-left:0;}

  .centeredImage img {width:94%; margin:-20px 0 -7px 0;}

  .contact ul {display:block;}
  .contact ul li {float:none; clear:both; width:auto;}
  .contact ul li iframe {min-height:300px;}
  .contact ul li:nth-of-type(2) {background:#f2f1f0;}
  .contactDetails {float:none; clear:both; margin:50px 30px 40px 30px;}

  .contactHeb ul {display:block;}
  .contactHeb ul li {float:none; clear:both; width:auto;}
  .contactHeb ul li:nth-of-type(2) {background:#f2f1f0;}
  .contactHeb ul li iframe {min-height:300px;}
  .contactDetailsHeb {float:none; clear:both; margin:50px 30px 40px 30px;}

  .footerForm {padding:40px 16px 0 16px;} 
  .footerForm h4 {font-size:36px;}
  .contactFormFields li {width:calc(100% - 10px); float:none; clear:both; margin:0 30px 0 0}
  .contactFormFields li.widthThird {width:calc(100% - 10px); float:none; clear:both; margin:0 30px 0 0}
  .contactFormFields li:last-of-type {width:100%; margin: 0 0 0 0;}
  
  .footer {padding:10px 0 40px 0;}
  .footerMenu ul li {float:none;  border-left:0px; padding:12px 0 0 0}

  .flexslider {height:340px;}
  .flexslider .slides > li  {height:340px;}
  .flexslider .slides > li .slideImage {position:absolute; bottom:0; right:0; height:300px; opacity:0.85; padding:70px 0 0 0;}
  .flexslider .slides > li .slideImage img {height:300px; width:auto;}
  .flexslider .slides > li .slideText {top:180px; left:20px; font-size:32px; line-height:32px;}
  .flexslider .mainText  h1 {background:#333333; top:340px; left:0; font-size:18px; line-height:22px; padding:30px 20px 30px 20px; font-weight:500; text-align: center;}

}

